/* Add here all your css styles (customizations) */

.search-title {background:#f80000; color:#fff; font-size:18px; font-weight:bold; text-align:center; padding:5px 10px; border-radius:10px 10px 0 0; -o-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0;margin: 0 25px; }
.user-home .label {font-size:14px !Important; color:#000 !Important;}
.user-home .select select {color:#a5a5a5;}
.user-home {background-color:#f5f5f5; border-radius:0 0 10px 10px; -o-border-radius:0 0 10px 10px; -webkit-border-radius:0 0 10px 10px; padding:15px 0; overflow:hidden; box-shadow:0 0 3px #ccc; -o-box-shadow:0 0 3px #ccc; -webkit-box-shadow:0 0 3px #ccc;}

.user-home section {margin-bottom:10px;}

.search-home {font-weight:bold;font-size:18px; border-radius:5px 5px 0 0; -o-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; padding:5px 25px; position:relative; bottom:-15px;}

.red{color:#f80000;}
.red a{color:#f80000;}
.welcome-cont {border-top:2px solid #F80000 !Important; border:1px solid #eee; border-radius:0 0 5px 5px; -o-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; margin:10px 0 30px; padding:15px; overflow:hidden;}
.search-home-section { bottom: 45px; position: relative;z-index: 99999;}

.customNavigation a.owl-btn.prev-v1 {background:url(../img/left-nav.png); height:40px; width:40px; position:absolute; left:-10px; top:150px;}
.customNavigation a.owl-btn.next-v1 {background:url(../img/right-nav.png); height:40px; width:40px; position:absolute; right:-10px; top:150px;}
.owl-navigation {position:relative; z-index:999;}

.recent-cont {background-color:#fff; padding:15px 15px 0; border:1px solid #eee;}
.recent-cont h3 {margin:0;}
.recent-cont strong.margin-bottom-10 {display:block;}
.recent-cont p {margin-bottom:15px;min-height: 45px;}


.item {position:relative;}
.item .tag-box {position:absolute; z-index:999; color:#fff; border:2px solid #fff; padding:5px; font-size:14px; font-weight:bold; text-align:center; border-radius:100px; -o-border-radius:100px; -webkit-border-radius:100px;left:10px; top:10px; width:50px; height:50px; line-height:34px;}
.item .tag-box.buy {background-color:#569be2;}
.item .tag-box.sell {background:#f80000; }
.owl-carousel-v1 {padding:0 10px;}
.footer-v1 .footer {background:#333333 url(../img/bg-footer.png) repeat-x bottom; padding-bottom:60px;}

.property-lists {padding:0;}
.property-lists li .recent-cont {float:left; width:70%;}
.list-cont {background-color: #fff; border: 1px solid #eee;  padding: 15px; overflow:hidden; margin-bottom:15px;}
.property-lists li .list-cont .item {margin-right:15px; float:left; height:206px;}
.list-cont div.price {margin-right:15px;}

.aside .search-title {background:none !Important; color:#000; border-bottom:2px solid #f80000 !important; margin:0 0 20px; padding:10px 0 0; text-align:left;}
.tag-box.rent {background-color:#CA0065 !Important;}

@media (max-width: 768px) { 
.search-home-section {bottom:0; margin:20px 0;}
}

.content-block {background-color:#F9F9F9; padding:15px;}
.property-lists.featured .list-cont {padding:10px;}
.property-lists.featured .list-cont .item{width:100px;}
.property-lists.featured .item .tag-box {position:relative; border:none; border-radius:0; -o-border-radius:0; -webkit-border-radius:0; height:auto; left:0; top:0; width:auto; font-size:12px; display:block; line-height:normal;}
.property-lists.featured .list-cont .item {height:auto;}
.side-content {width:55%; float:left;}
.side-content h5.red a{color: #f80000; margin-bottom:8px; font-size:14px;}
.side-content h5.red {margin:0;}
.bottom-dt .col-md-3.first{background-color:#ffe6e6; padding:15px;min-height:125px;}
.bottom-dt .col-md-4.second{background-color:#f5cece; padding:15px;min-height:125px;}
.bottom-dt .col-md-5.third{background-color:#f9c7c7; padding:15px;}

.sky-space-20 {margin-bottom:15px;}

.owl-navigation a i {display:none;}


.error-v1 {
    padding-bottom: 30px;
    text-align: center;
}
.error-v1 span.error-v1-title {
    color: #333;
    font-size: 180px;
    line-height: 200px;
    padding-bottom: 20px;
}

.error-v1 span {
    color: #2d2d2d;
    display: block;
    font-size: 35px;
    font-weight: 200;
}